function Фишка()
{
    this.позиция = null;
    this.узел = null;
    this.группа = null;
    
    this.нейтраль = null;
    this.выбор = null;
}
Фишка.prototype.показатьВыбор = function()
{
    this.узел.задатьМатериал(this.выбор);
}
Фишка.prototype.показатьНейтраль = function()
{
    this.узел.задатьМатериал(this.нейтраль);
}
Фишка.prototype.показать = function()
{
    this.узел.задатьМаску(0x0);
}
Фишка.prototype.скрыть = function()
{
    // Специальная маска OpenSceneGraph для скрытия узла от камеры.
    this.узел.задатьМаску(0xFFFFFFFF);
}
    
    
Object.defineProperty(Фишка.prototype, 'имя', {
   get: function()
   {
       return this.узел.имя;
   }
});
